// 器件复位驱动(GPIO模拟)
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-16

#include "includes.h"

// 系统复位
void driver_reset_init()
{
    // wifi模块复位
    driver_wifi_reset();

    // DAC复位
    driver_dacgpio_reset();

    // sync-rx模块复位
    driver_syncspi_reset();

    // sync-tx模块复位
    driver_synctx_spi_reset();

    // CPLD复位
}
